*{margin: 0;padding: 0}
body{background: url(../images/bg1.png) no-repeat;width: 100%;height: 100%;background-size:cover;overflow: hidden;position: relative;}


/*表单*/
.form_info{width: 500px;height: 500px;margin: 0 auto;overflow: hidden;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin-top: 8%}/*margin-top: 12%;margin-bottom: 11%;*/
.form_p{text-align: center;color: #fff;font-weight: bold;font-size: 48px;line-height: 100px}
.form_info1{width: 300px;height: 353px;margin: 0 auto;background-color: #fff;border-radius: 5px ;box-shadow:#008de9  0 0 5px 5px;overflow: hidden;}
.form_info2{height: 50px;width: 85%;margin: 0 auto}
.form_info2 span{line-height: 50px}
.form_info2 span:first-child{color: #666666;font-weight: bold;font-size: 18px;}
.form_info2 span:nth-child(2){padding-left: 10px;color: #333333;font-size: 12px}
.form_info2 span:nth-child(3) a,.form_info2 span:nth-child(3) a:hover{text-decoration-line: underline;color: #ff0000;font-size: 12px}
.form_info2 span:nth-child(4){color: #333333;font-size: 12px}

.form-group{overflow: hidden;}
.form-group1{margin-bottom: 0px;}
.form-group2{margin-bottom: 20px;}
.info_label{color: #999999;display: block;width: 85%;margin: 0 auto;margin-top: 3%;margin-bottom: 1%;font-weight: normal;}
/*文本框*/
.form-control{width: 85%;margin: 0 auto}
.col-sm_label{width: 85%;margin: 0 auto;float: none;}

.col-sm_label{padding-left: 0}
/*按钮*/
.btn_login{background-color: #0099ff;width: 85%;margin: 0 auto;border-radius: 3px}




.a_login{text-align: center;display: block;color: #fff;font-size: 14px;line-height: 34px;width: 100%;}
.a_login:hover{color: #fff;text-decoration: none;background-color: #0488df;border-radius: 3px}